Subject: New Reply Received - Re: Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 10:04:10 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">I will wait again because my account has been deducted already. Should I contact my bank or Tabby because I used Tabby on check out</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 15, 2023 at 2:00 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi April,</div>
<div dir="ltr"><br></div>
<div>Thank you for shopping with us.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div dir="ltr">We'd like to confirm you that order number 9410580721 has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Do place a new order again with us so we will be able to confirm &amp; deliver it you.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>
<div>Thank You,</div>
<div>Splash Support Team</div>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font style="color:rgb(51,51,51)"><i><span style="font-family:trebuchet ms,sans-serif">Many thanks,</span></i></font><br style="font-family:trebuchet ms,sans-serif;color:rgb(51,102,255)"><b style="color:rgb(51,102,255)"><font style="color:rgb(51,102,255)"><span style="font-family:trebuchet ms,sans-serif">April Salvador-Naoe</span></font></b><br><br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589263